:host ::ng-deep {
  mat-tab-group {
    height: 45px;
  }
  .mat-tab-label {
    .calendar--lable {
      color: rgb(20, 19, 19);
    }
    .weekend {
      color: red;
    }
  }
  .mat-tab-label-active {
    opacity: 1;
  }
}
